.hidden-m { display:block; }
.hidden-d { display:none; }

/* check this */
.noborder { border:0px!important; box-shadow:none!important; }
.wpcf7-recaptcha { overflow:hidden!important; }
.wpb_gallery .wpb_flexslider .flex-control-nav { display:none; }
.gce-page-grid .gce-calendar .gce-today { background-color: auto!important; }
.wpb_gallery_slides ul li, .wpb_content_element .wpb_gallery_slides ul li { max-height: 400px;   overflow: hidden; }
.wp-image-5235 { max-width:360px; margin:0 auto; }
#ratestable table,
.page-id-8394 table { margin-bottom:20px; }
#ratestable td,
.page-id-8394 td { padding: 10px; }
#bookingform {  overflow: hidden; margin-top: -20px; background-color: #E44326; padding: 20px 20px 0 20px; }
#bookingform .fixheight { max-height: 100px; }
#bookingform .wpb_content_element { margin-bottom: 15px; }
#bookingform p { margin-bottom:15px; color: #fff; }
#bookingform h3 { font-weight:700; color: #fff; margin: 0; }
#bookingform .wpcf7-submit{ font-weight:700; background-color:#fff; color: #bd3820; margin-top: 13px; }
#bookingform .wpcf7-submit:hover { background-color:#bd3820; color: #fff; }
#bookingform .calltoaction { font-weight:700; background-color:#fff; color: #bd3820; margin-top: 0px; }
#bookingform .calltoaction:hover { background-color:#ececec; }
#bookingform .fa-caret-up { display:none; }
.open > .fa-caret-up { display:inline-block!important; }
.open > .fa-caret-down { display:none!important; }
#bookingform .fapos { position: absolute; left: -6px; font-size:18px; margin-top:4px; color:#fff; }
#bookingform input, #bookingform textarea, #bookingform select { color: #000; }
#open_bookingform_icon { display:none; margin-right: 0;margin-bottom: 10px !important;text-align: right;right: 0;position: absolute;top: 0;padding: 5px 10px; }

/* basics */
h1 { color:#6f6f6f; }
h1,h2,h3,h4 { font-weight:300; }
a { color:#bd3820; }
b, strong { color:#bd3820!important; }
body { font-color:#666; }
header { margin-bottom:50px; }
header .category_list { width:100%; display:block; }
article { margin-bottom: 20px; }
aside { }
time { text-align: center; text-transform: uppercase; background-color: #E44326; padding: 20px; color: #fff; display: inline-block; margin-left: 20px; position: absolute; top: -10px; left: 10px; }
time span { display: block; color: #fff; }
time .day { font-size: 44px; font-weight: bold; font-family: Georgia; line-height: 100%; margin-top: -10px; }
input[type="text"], input[type="email"], input[type="password"], textarea { margin: 0;   margin-bottom: 0px;   margin-bottom: 10px;   padding:5px 10px;   border: 1px solid #f4f4f4;   font-weight: 400;   border-color: #ddd;   -webkit-border-radius: 0;   -moz-border-radius: 0;   border-radius: 0;   width:100%; }


/* in place */
.alignright { float: right; margin-left: 15px;margin-bottom: 15px; }
.alignleft { float: left;  margin-right: 15px;margin-bottom: 15px; }
.sidebar { }
.excerpt { margin-bottom: 20px; }
.media { min-height:130px; }
.no_thumb { background-color:#ebebeb; }
.meta h2, .meta h3 { font-weight: 500; }
.date { }
.more { }
.pagination { }
.older { }
.newer { }
.error { }
.clear { display:block; width:100%; height:1px; }
.size-full { width:100%; height:auto; }


/* extras */
.padding-large { padding-left:100px; padding-right:100px; }
.padding { padding:15px; }
.no_padding { padding: 0px; }
.border-bottom { border-bottom:1px dashed #cecece; padding-bottom:10px; margin-bottom:10px; }
.padding-bottom { padding-bottom:15px; }
.content { margin-top: 0px; }
.single .content { margin-top: 20px; }
.wp-caption { margin:15px 0; }
.white_bg { background-color:#fff; }
.gcalinset { width: 30%; margin-right: 15px; float:right; }
.teaserbg { width: 60%;   margin-left: 10px;   float: left;   font-size: 18px;   color: #000;   background-color: #fff;   height: 50%;   position: absolute;   opacity: 0.8; }
.teasertext {  	z-index: 9999;   position: relative;   width: 60%;   margin-left: 10px;   font-size: 18px;   display: inline-block; }
#carousel .property-half .teaserbg { width: 60%;   margin-left: 10px;   float: left;   font-size: 18px;   color: #000;   background-color: #fff;   height: 60%;   position: absolute;   opacity: 0.7; }
#carousel .property-half .teasertext { z-index: 1;  position: relative; width: 60%; margin-left: 10px; display: inline-block; font-size: 14px; }
#carousel .property-half .teasertext .intro { font-size: 18px; }
#carousel .property-half .calltoaction { display:block; width: 100%;text-align: center; }
#carousel .property-half .rates_grid { font-weight:700; }
.controls .calltoaction { margin-left: 20px; }
.dropcap { padding: 5px 20px 10px 20px; background-color: #E44326; color: #fff; font-weight: bold; font-size: 38px; margin: 0 20px 10px 0 !important; display: inline-block; float: left; }
.jumbotron { background-size: cover; background-attachment: fixed; background-position: 50% 100%; min-height:300px; margin-bottom:0; }
.first.numlist li { padding-bottom:10px; }
.orangelinks a { color: #E44326; }
.fancybox-slide--iframe .fancybox-content { width  : 800px; height : 600px; max-width  : 80%; max-height : 80%; margin: 0; }
.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev { background-color:#fff!important; }
#map-canvas { height: 400px; width: 100%; }


/*.vc_single_image-wrapper { max-height:200px; overflow: hidden; width:100% }
*/


/* call to action button */
.mobile_ab, .calltoaction, .wpcf7-submit { border:0px; background-color: #bd3820; color:#fff; padding: 10px 15px; margin-right:20px; margin-top:5px;  display:inline-block; }
.mobile_ab { float:right; display:none; }
.mobile_ab:hover, .calltoaction:hover, .wpcf7-submit:hover { color:#fff; background-color: #E44326; text-decoration:none; }
#main { }


/* menu CTA */
#menu-item-8714 a { background-color: #bd3820; color:#fff; margin-left:20px; }
#menu-item-8714 a:hover { color:#fff; background-color: #E44326; border:0px; }


/* content */
#content { }
#content h1 { margin-top: 50px; margin-bottom: 10px; }
.content .wp-caption { max-width:100%; }
#sidebar { }


/* category */
.excerpt_rows { margin:20px -15px; display: inline-block; }
.small_excerpts time { text-align: center; text-transform: uppercase; background-color: #E44326; padding: 10px; color: #fff; display: inline-block; margin-left: 10px; position: absolute; top: 0px; left: 10px; }
.small_excerpts time span { display: block; color: #fff; font-size: 10px; }
.small_excerpts time .day { font-size: 24px; font-weight: bold; font-family: Georgia; line-height: 90%; margin-top: -5px; }
.small_excerpts .calltoaction { display: inline-block; }
.small_excerpt { display: inline-block; margin-bottom: 10px; }
.category_list { color: #999; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; margin-bottom:10px; padding:5px 0; display: inline-block; }
.category_list a { color: #999; }


/* footer */
#footer { background-color: #E44326; margin-top:50px; padding:50px 0; color:#fff; }
#footer h4.widget-title { font-weight:normal; border-bottom:1px solid #bd3820; padding-bottom:10px; }
#footer .textwidget a { color:#FFFFFF; }
.home #footer { margin-top: -5px; }


/* footer base */
#footer-base { background-color: #bd3820; }
#footer-base a { color:#ffffff; }
#footer-base ul { list-style:none; margin:0px; padding:10px; float:right; }
#footer-base li { float:left; }
#footer-base li a { font-size:11px; text-transform:uppercase; border-right: 1px solid #fff; padding:0px 10px; }
#footer-base li a:last { border-right:none!important; }
.footer-copyright { padding:10px; }


/* maps */
#map-overlay { height: 400px; width: 100%; position: absolute; margin-top: -400px; }
.address_block, .contact_info { background: #fff;   color: #999;   font-size: 20px;   line-height: 1.5;   padding: 25px;   display:inline-block; }
.address_block { font-size: 30px;   margin:180px 0 0; }
.contact_info { float:right;   margin:30px 0 0;   line-height: 1.3; }
.address_block strong, .contact_info strong { color: #bd3820; }


/* testimonials */
.testimonials_2 blockquote .quotes { position: absolute; display: block; width: 20px; height: 15px; background: url('../images/quotes-o.png') no-repeat center center; left: -4px; top: -10px; background-color: #ffffff; padding: 5px; }
.testimonials_2 blockquote .quotes.closet { background-image: url('../images/quotes-c.png'); top: auto; left: auto; right: -4px; bottom: -10px; }
.testimonials_2 { position: relative; }
.testimonials_2 blockquote { position: relative; padding: 15px; font-size: 18px; margin: 0px; margin-bottom: 7px; background: #f2f2f2; }
.testimonials_2 blockquote p { font-size: 13px; margin: 0; }
.testimonials_2 blockquote p:last-child { margin-bottom: 0; }
.testimonials_2 blockquote .quotes { background-color: transparent !important; }
.testimonials_2 blockquote .quotes.opent { left: -11px; top: 3px; }
.testimonials_2 blockquote .quotes.closet { bottom: 2px; right: -10px; }
.testimonials_2 blockquote .arrow { position: absolute; width: 19px; height: 15px; bottom: -15px; left: 10px; background: url('../images/testimonials_2_arrow.png') no-repeat center top; }
.testimonials_2 .author { padding-left: 35px; }
.testimonials_2 .author a { color: #A3001D; }
.testimonials_2 .author a:hover { text-decoration: underline; }


/* latest stories */
.chpcs_title a  {color:#333; }
#packages .no_thumb h3 { background-color: #ebebeb;color: #adadad;padding: 7px;font-weight: 700;margin-top:0px;margin-bottom:0px; }
.annomaly { color:#fff; }
#carousel .property-half { width: 585px;height:415px;float: left; padding-right:10px; }
#carousel:nth-child(2n) .property-half { padding-left:10px; padding-right:0px; }
.property-half #cea-table-header, .property-half .gce-page-grid .gce-calendar .gce-caption { display: none; }
.calhead { font-size:12px; }


/* instagram */
#sb_instagram .sb_instagram_header { float:none; display:block; width:400px; margin:15px auto; }
#sbi_images { margin:0px; }


/* stretchy wrapper */
.stretchy_wrapper { width: 100% !important; padding-bottom: 56.25% !important; position: relative !important; overflow: hidden !important; height: 0px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position: center; background-repeat: no-repeat; background-size: cover; display: block; }
.stretchy_wrapper.ratio_16-9 { padding-bottom: 56.25% !important; }
.stretchy_wrapper.ratio_15-9 { padding-bottom: 62% !important; }
.stretchy_wrapper.ratio_4-3 { padding-bottom: 75% !important; }
.stretchy_wrapper.ratio_12-5 { padding-bottom: 41.66% !important; }
.stretchy_wrapper.ratio_2-1 { padding-bottom: 50% !important; }
.stretchy_wrapper.ratio_1-1 { padding-bottom: 100% !important; }
.stretchy_wrapper.ratio_5-1 { padding-bottom: 20% !important; }
.stretchy_wrapper.ratio_entry { padding-bottom: 200% !important; }
.stretchy_wrapper.ratio_slider { padding-bottom: 33% !important; }
